<html>
<head>
<title>TestNG:  CreateAccount(failed)</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>CreateAccount(failed)</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>0/0/7</td>
</tr><tr>
<td>Started on:</td><td>Thu Sep 29 13:59:02 IST 2016</td>
</tr>
<tr><td>Total time:</td><td>0 seconds (85 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-skipped'>
<tr><td colspan='4' align='center'><b>SKIPPED CONFIGURATIONS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.stta.GCM.CreateAccount.checkCaseToRun()'><b>checkCaseToRun</b><br>Test class: com.stta.GCM.CreateAccount</td>
<td><div><pre>org.testng.SkipException: CreateAccount&apos;s CaseToRun Flag Is &apos;N&apos; Or Blank. So Skipping Execution Of CreateAccount
	at com.stta.GCM.CreateAccount.checkCaseToRun(CreateAccount.java:60)
... Removed 22 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace403147759", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace403147759'><pre>org.testng.SkipException: CreateAccount&apos;s CaseToRun Flag Is &apos;N&apos; Or Blank. So Skipping Execution Of CreateAccount
	at com.stta.GCM.CreateAccount.checkCaseToRun(CreateAccount.java:60)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:85)
	at org.testng.internal.Invoker.invokeConfigurationMethod(Invoker.java:510)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:211)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:138)
	at org.testng.TestRunner.beforeRun(TestRunner.java:648)
	at org.testng.TestRunner.run(TestRunner.java:616)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:359)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:354)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:312)
	at org.testng.SuiteRunner.run(SuiteRunner.java:261)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1215)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1140)
	at org.testng.TestNG.run(TestNG.java:1048)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:126)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:152)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:57)
</pre></div></td>
<td>0</td>
<td>null</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.checkCaseToRun()'><b>checkCaseToRun</b><br>Test class: com.stta.GCM.CreateAccount</td>
<td></td>
<td>0</td>
<td>null</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.checkCaseToRun()'><b>checkCaseToRun</b><br>Test class: com.stta.GCM.CreateAccount</td>
<td></td>
<td>0</td>
<td>null</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.checkCaseToRun()'><b>checkCaseToRun</b><br>Test class: com.stta.GCM.CreateAccount</td>
<td></td>
<td>0</td>
<td>null</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.checkCaseToRun()'><b>checkCaseToRun</b><br>Test class: com.stta.GCM.CreateAccount</td>
<td></td>
<td>0</td>
<td>null</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.checkCaseToRun()'><b>checkCaseToRun</b><br>Test class: com.stta.GCM.CreateAccount</td>
<td></td>
<td>0</td>
<td>null</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.checkCaseToRun()'><b>checkCaseToRun</b><br>Test class: com.stta.GCM.CreateAccount</td>
<td></td>
<td>0</td>
<td>null</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.checkCaseToRun()'><b>checkCaseToRun</b><br>Test class: com.stta.GCM.CreateAccount</td>
<td></td>
<td>0</td>
<td>null</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.checkCaseToRun()'><b>checkCaseToRun</b><br>Test class: com.stta.GCM.CreateAccount</td>
<td></td>
<td>0</td>
<td>null</td></tr>
</table><p>
<table width='100%' border='1' class='invocation-skipped'>
<tr><td colspan='4' align='center'><b>SKIPPED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.stta.GCM.CreateAccount.CreateAccountTest()'><b>CreateAccountTest</b><br>Test class: com.stta.GCM.CreateAccount<br>Parameters: TC_NJ-62_005, , , , , , , , , , , , , , , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateAccount@589838eb</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.CreateAccountTest()'><b>CreateAccountTest</b><br>Test class: com.stta.GCM.CreateAccount<br>Parameters: TC_NJ-62_006, , , , , , , , , , , , , , Japan, , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateAccount@589838eb</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.CreateAccountTest()'><b>CreateAccountTest</b><br>Test class: com.stta.GCM.CreateAccount<br>Parameters: TC_NJ-62_007a, , , , , , , , , , , , , , United States, , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateAccount@589838eb</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.CreateAccountTest()'><b>CreateAccountTest</b><br>Test class: com.stta.GCM.CreateAccount<br>Parameters: TC_NJ-62_007b, , , , , , , , , , , , , , Canada , , , , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateAccount@589838eb</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.CreateAccountTest()'><b>CreateAccountTest</b><br>Test class: com.stta.GCM.CreateAccount<br>Parameters: TC_NJ-51_003a, Contract, D1234567895, Japan Contact Person  Name Latin 0123456789012345678901234567890123456789012345678901234567890123456789, Contact Person  Name Local  0123456789012345678901234567890123456789012345678901234567890123456789, Division Latin 01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, Division Local  01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, Tittile  Latin 01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, Tittle  Local  01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, 123456789012345000000, 123456, 123456789012345000000, 123456789012345000000, dummy@gmail.com, Japan, 123456789, , , Japan Address 1, Japan Address 2, , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateAccount@589838eb</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.CreateAccountTest()'><b>CreateAccountTest</b><br>Test class: com.stta.GCM.CreateAccount<br>Parameters: TC_NJ-51_003b, Contract, D1234567895, United State Contact Person  Name Latin 0123456789012345678901234567890123456789012345678901234567890123456789, Contact Person  Name Local  0123456789012345678901234567890123456789012345678901234567890123456789, Division Latin 01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, Division Local  01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, Tittile  Latin 01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, Tittle  Local  01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, 123456789012345000000, 123456, 123456789012345000000, 123456789012345000000, dummy@gmail.com, United States, 123456789, US address , US State , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateAccount@589838eb</td></tr>
<tr>
<td title='com.stta.GCM.CreateAccount.CreateAccountTest()'><b>CreateAccountTest</b><br>Test class: com.stta.GCM.CreateAccount<br>Parameters: TC_NJ-51_003c, Contract, D1234567895, CanadIndia  Contact Person  Name Latin 0123456789012345678901234567890123456789012345678901234567890123456789, Contact Person  Name Local  0123456789012345678901234567890123456789012345678901234567890123456789, Division Latin 01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, Division Local  01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, Tittile  Latin 01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, Tittle  Local  01234567890123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789, 123456789012345000000, 123456, 123456789012345000000, 123456789012345000000, dummy@gmail.com, Canada, 123456789, Canda  address , Canada State , , , , </td>
<td></td>
<td>0</td>
<td>com.stta.GCM.CreateAccount@589838eb</td></tr>
</table><p>
</body>
</html>